ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée <nicolas.lale...@hibnet.org>
Subject Re: Failed to prepare partial IU: Error while Updating from ivyDE alpha to ivyDE beta1
Date Tue, 09 Dec 2008 10:28:21 GMT
Daniel, when did you try to get the update ?
And which updatesite url are you using ?

I suspect that the updatesite at 
http://ant.apache.org/ivy/ivyde/updatesite + the apache mirrors dance + 
the eclipse update manager are not making a good mix.

Nicolas

Daniel Becheanu a écrit :
> Hi,
>
> I encounter following error while i was updating from ivyDE alpha1 to
> ivyDE beta1:
>
> Failed to prepare partial IU: [R]org.apache.ivy 2.0.0.cr2
>
> Seems like the error was encounter by other people:
>
> http://article.gmane.org/gmane.comp.jakarta.ant.devel/55986
>
> I found that there are 2 solutions:
>
> 1. Dirty way: full reinstall your IDE (RAD( does not really work
> unless you delete SDP70Shared directory also, but that creates
> problems with other apps sharing that directory)/eclipse)
>
> 2. Find artifacts.xml file ( this file is under SDP70Shared /plugins
> directory for RAD)  from your IDE directory and remove any ivy
> entries. Remove all the ivy/ivyde jars and then reinstall the ivyde
> plugin.
>
> Daniel
>   


Mime
View raw message